GARMIN-FORERUNNER-TOOLS(1)

NAME
garmin_dump - convert .gmn files into xml data

SYNOPSIS
garmin_dump file

garmin_dump reads a .gmp file as produced by garmin_save_runs, and writes its translation into XML to standard output.

SEE ALSO
garmin_get_info(1), garmin_save_runs(1), garmin_gmap(1).

AUTHOR
garmin_dump was written by Dave Bailey.